/* general stuff */


body{
margin:0;
padding:0;
text-align: center;
font-family: "Century Gothic";
background: #0032AF;
}

.CONTENT-HEADER {
	height: 250px;
	width: 740px;
	background: #CCCCCC url(../images/HEADER_home.jpg);
	clear: both;
}
.CONTENT-MENU {
	background: #0032AF;
	height: 30px;
	width: 740px;
	font: 12px "Century Gothic";
	color: #FFFFFF;
}
.CONTENT-MENU .module {
	padding: 5px 0px 5px 0px;
	margin-left: 30px;
}
BODY {
	text-align: center;
	background: #0032AF;
}
.CONTENT-MENU a.mainlevel:link {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.CONTENT-MENU a.mainlevel:visited {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.CONTENT-MENU a.mainlevel:hover {
	color: #FFFFFF;
	text-decoration: none;
	font-weight: bold;
}
.CONTENT-MENU a.mainlevel:active {
	color: #FFFFFF;
	font-weight: bold;
}
a:link {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a:visited {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a:hover {
	color: #0000FF;
	text-decoration: none;
	font-weight: bold;
}
a:active {
	color: #0000FF;
	font-weight: bold;
}
table.contentpaneopen {
width: 100%;
border-collapse: collapse;
border-spacing: 0px;
}
.CONTENT-LEFT {
	width: 400px;
	overflow: visible;
	float: left;
	margin-bottom: 20px;
}
.TXT-header {
	font: normal 24px/26px "Century Gothic";
	color: #0032AF;
}

.CONTENT-RIGHT {
	clear: right;
	float: right;
	width: 300px;
	overflow: visible;
	margin-bottom: 20px;
}


.CONTENT-MIDDLE {
	width: 720px;
	padding: 10px 0px 10px 10px;
	overflow: visible;
	clear: both;
	height: auto;
}
.CONTENT-FOOTER {
	width: 720px;
	padding: 20px 10px 10px;
	font: 10px "Century Gothic";
	color: #7C7C7C;
	overflow: visible;
	background: url(../images/BG_footer.jpg);
	height: 100px;
	border-bottom: 1px solid #0032AF;
	clear: both;
	margin-bottom: 10px;
}
.CONTENT-EXTRA1 {
	height: 250px;
	width: 323px;
	border: 1px solid #CCCCCC;
	overflow: visible;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 20px;
	float: left;
	padding: 5px;
	visibility: visible;
}
.CONTENT-MIDDLE-BANNER {
	height: 98px;
	width: 740px;
	clear: both;
}

.CONTENT-BASE {
	width: 740px;
	text-align: left;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	overflow: visible;
	height: 100%;
	border-right: 1px solid #0032AF;
	border-left: 1px solid #0032AF;
	background: #FFFFFF;
}
.IMG-BANNER-SMALL-format {
	margin-bottom: 10px;
}
.CONTENT-EXTRA2 {
	height: 250px;
	width: 323px;
	border: 1px solid #CCCCCC;
	overflow: visible;
	margin-bottom: 20px;
	margin-top: 10px;
	margin-right: 20px;
	float: right;
	clear: none;
	padding: 5px;
}
.TXT-normal1 {
	font: normal 12px/16px "Century Gothic";
	color: #333333;
}
.TXT-subheader1 {
	font: bold 14px/16px "Century Gothic";
	color: #0032AF;
}
.CONTENT-EXTRA3 {
	height: 250px;
	width: 323px;
	border: 1px solid #CCCCCC;
	overflow: visible;
	float: left;
	padding: 5px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	clear: both;
}
.CONTENT-EXTRA4 {
	height: 250px;
	width: 323px;
	border: 1px solid #CCCCCC;
	overflow: visible;
	float: right;
	padding: 5px;
	margin-top: 10px;
	margin-right: 20px;
	margin-bottom: 20px;
	background: #FFF9DD;
}
.TXT-normal1-bold {
	font: bold normal 12px/16px "Century Gothic";
	color: #333333;
}
.TXT-comment1 {
	font: normal 14px/18px "Century Gothic";
	color: #333333;
}
.OBJECT-h-rule {
	border: 1px solid #999999;
}
.CONTENT-LEFT-2 {
	overflow: visible;
	float: left;
	margin-bottom: 20px;
}
.TXT-subheader2 {
	font: normal 18px/18px "Century Gothic";
	color: #0032AF;
}